export function resp (req, res, success, data, code) {
    res.status(code);
    res.setHeader('Content-Type', 'application/json');
    res.end(JSON.stringify({
        success: success,
        data: data,
        request_time: (new Date()).toUTCString(),
        api: "UNOv1"
    }));
};
